Bug 201509 - Please rebuild
Summary: Please rebuild
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: qt4-qsa (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Frank Büttner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-06 20:15 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 09:35:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul F. Johnson 2006-08-06 20:15:27 UTC
Description of problem:
yum update has flagged up that qt4-qsa is out of sync with qt4 in rawhide for
the past couple of days. Please can you rebuild it?

Comment 1 Frank Büttner 2006-08-06 20:51:29 UTC
No sice some changes in the Qt package rebuild is not possible.
The maintainer has break the Qt directory structure. And so QSA fails.
I must wait until he remove the changes.

Comment 2 Frank Büttner 2006-08-07 09:35:06 UTC
So I have do an dirty trick that the package builds. But I hope that the Qt4
package will fixed soon, so I can remove the dirty trick.


Note You need to log in before you can comment on or make changes to this bug.